解决安装黑苹果出现“没有符合安装资格的软件包”

笔者在一台旧笔记本硬盘安装懒人版U_OS X El 10.11.6(15G31).cdr的时候,顺利进入安装界面,但安装时候却出现“没有符合安装资格的软件包,请联系软件制造商以获得帮助”。

而其他版本却为出现此问题。后来在论坛找到了解决方法,原来是时间问题。

可能你也会遇到:在重组Mac系统时,遇到“应用程序副本不能验证 它在下载过程中可能已遭破坏或篡改”,这个是因为主板时间不正确造成,可以通过终端修改时间解决。

解决方法:

打开实用工具——终端

如果你的Mac是联网状体,可以输入一下代码:

ntpdate time.apple.com

不过安装的时候一般是没法联网的

我们只能输入:date 070512052018.03 (这里设置一个2015年以后的时间,因为10.11发布时2015年)

回车后,在终端——退出终端。

然后再进行安装就正常了。

  • 发表于:
  • 原文链接https://kuaibao.qq.com/s/20191101A0O44100?refer=cp_1026
  • 腾讯「云+社区」是腾讯内容开放平台帐号(企鹅号)传播渠道之一,根据《腾讯内容开放平台服务协议》转载发布内容。
  • 如有侵权,请联系 yunjia_community@tencent.com 删除。

扫码关注云+社区

领取腾讯云代金券